.social-section__wrapper {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

/* CLEVERREACH NEWSLETTER FORM */
.cr_form-input{
    border-radius: 15px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.16);
    font-size: 2.4rem;
    line-height: 3.3rem;
    padding: 15px 37px 17px 37px;
    border: none;
}
.cr_form-component--group{
    font-size: 22px;
    margin: 20px 0px;
    font-weight: 600;
}
button.cr_form-block.cr_button{
    font-size: 1.8rem;
    line-height: 2.7rem;
    padding: 19px 95px 19px 76px;
    background-color: #D92818;
    border: none;
    border-radius: 100px;
    color: white;
    margin: 20px 0px;
}




.form_kn .form-row input{
	
	width: 100%;
    border: none;
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400;
    padding: 10px;
    background: #F5F5F5;
    font-family: "Noto Sans", sans-serif;
	box-shadow: none;
	border-radius: unset;
}


.form_kn .checkbox-hidden {
	
	display: none;
}

.form_kn .form-acceptance label{
	
	font-size: 1.4rem;
    line-height: 3.2rem;
    margin-bottom: 26px;
	font-weight: normal;
}


.form_kn .form-submit::before {
	
	z-index: 4;
}
.tribe-common-b2.tribe-tickets__tickets-footer-back-link{
    display: none !important;
}
.event-tickets .tribe-tickets__tickets-item{
    gap: 5px;
}
@media (min-width: 768px) {
    .tribe-events-single-event-title {
        line-height: var(--tec-line-height-1);
    }
}
@media (min-width: 768px) {
    .tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .tribe-events-venue-map {
        width: 100%;
    }
}
.tribe-events-venue-map>div.brlbs-cmpnt-container{
    max-height: none !important;
}